# Shared_Memory.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/os_include/os_stddef.h"`

Include dependency graph for Shared_Memory.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Shared_Memory
| This base class adapts both System V shared memory and "BSD" mmap to a common API. More...

## Detailed Description

Id
  Shared_Memory.h,v 4.16 2005/11/26 03:13:13 ossama Exp

Author:
  Doug Schmidt